.transactions {
    gap: 20px;
}
.transactions .tab {
    gap: 10px;
}
.transactions .tab button {
    flex: 1;
    max-width: 122px;
    height: 48px;
    line-height: 52px;
    border-radius: 5px;
    background: var(--white);
    color: #AAA;
    font-size: 20px;
    box-sizing: border-box;
}
.transactions .tab button.active {
    font-weight: 600;
    background: #DFE3FF;
    color: var(--key-color);
}

.transactions .coin_tab {
    border-radius: 5px;
    border: 1px solid #D6D6D6;
    overflow: hidden;
    box-sizing: border-box;
}
.transactions .coin_tab button {
    flex: 1;
    height: 40px;
    border-right: 1px solid #AAA;
    background: var(--white);
    color: #aaa;
    font-size: 14px;
    font-family: 'NanumSquareNeo';
    box-sizing: border-box;
}
.transactions .coin_tab button:last-child {
    border-right: 0;
}
.transactions .coin_tab button.active {
    font-weight: 900;
    background: #DFE3FF;
    color: var(--key-color);
}



@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
    .transactions {
        gap: 10px;
    }

    .transactions .tab button {
        max-width: 110px;
        height: 44px;
        line-height: 48px;
        font-size: 16px;
    }
    .transactions .coin_tab button {
        flex: none;
        width: 25%;
    }
    .transactions .coin_tab button:nth-child(1),
    .transactions .coin_tab button:nth-child(2),
    .transactions .coin_tab button:nth-child(3),
    .transactions .coin_tab button:nth-child(4) {
        border-bottom: 1px solid #AAA;
    }
    .transactions .coin_tab button:nth-child(4n) {
        border-right: 0;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}